## golang-github-pingcap-errors 0.11.4

=== debian/changelog ===
golang-github-pingcap-errors (0.11.4-1) unstable; urgency=medium

  * Initial release (Closes: #1107495)

 -- Otto Kekäläinen <otto@debian.org>  Thu, 05 Jun 2025 11:25:53 +0000
