=== debian/control ===
Source: golang-github-pingcap-errors
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Otto Kekäläinen <otto@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-pkg-errors-dev,
 golang-github-stretchr-testify-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pingcap-errors
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pingcap-errors.git
Homepage: https://github.com/pingcap/errors
XS-Go-Import-Path: github.com/pingcap/errors

Package: golang-github-pingcap-errors-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-pkg-errors-dev,
 ${misc:Depends},
Description: enhanced error handling primitives for Go (library)
 This package provides enhanced error handling primitives for Go. It extends
 the standard Go error handling capabilities to improve the diagnostic
 information available when errors occur.
 .
 The library allows for wrapping errors to add context, and attaching stack
 traces to errors. It provides functions like Wrap, Wrapf, WithMessage, and
 WithStack. Errors can be inspected with Cause and support detailed
 formatting via the fmt.Formatter interface, revealing the error chain and
 stack traces with the '%+v' verb. It also includes facilities for handling
 groups of errors.
